Author Topic: avast!can't be compatible with others  (Read 3237 times)

0 Members and 1 Guest are viewing this topic.

dyc941126

  • Guest
avast!can't be compatible with others
« on: July 04, 2011, 08:00:52 AM »
I am using avast! free edition and I want to install a firewall or hips to improve security.But no matter what software I install(e.g. look'n'stop,mamutu,threaten fire),there always is a green screen when I boot my computer.It indicate that aswSP.sys leads to the crash.This file is avast self-protect module.I hope next edition could fix the problem.My avast! version number is 6.0.1125,OS:winXP SP3
PS:My English is poor,you know~~.

Offline CraigB

  • Avast Überevangelist
  • Serious Graphoman
  • *****
  • Posts: 11237
  • No support PM's thanks
Re: avast!can't be compatible with others
« Reply #1 on: July 04, 2011, 10:30:45 AM »
A good light hips that works well with avast is winpatrol, Firewalls that work well are online armor free or pro, outpost security suite free with the av disabled-not installed, privatefirewall.

Offline Para-Noid

  • Avast Evangelist
  • Starting Graphoman
  • ***
  • Posts: 6700
  • Trust only what you test yourself!
Dell Inspiron, Win10x64--HP Envy Win10x64--Both systems Avast Free v17.9.2322, Comodo Firewall v8.2 w/D+, MalwareBytes v3.0, OpenDNS, Super Anti-Spyware, Spyware Blaster, MCShield, Unchecky, Vivaldi Browser and, various browser security tools.

"Look before you leap!" Use online scanners before you click on any link.